{
  "extends": "eslint-config-airbnb",
  "parser": "babel-eslint",
  "env": {
    "browser": true,
    "node": true,
    "jest": true
  },
  "rules": {
    "import/extensions": 0,
    "import/no-extraneous-dependencies": 0,
    "import/no-unresolved": [2, { "ignore": ["electron"] }],
    "linebreak-style": 0,
    "react/prefer-stateless-function": 0,
    "semi": ["error", "never"],
    "no-underscore-dangle": "off",
    "import/prefer-default-export": "off",
    "no-return-assign": 0,
    "no-param-reassign": 0,
    "jsx-a11y/no-noninteractive-element-interactions": 0,
    "react/no-danger": 0
  }
}
